.version.about_us /* version checker */
{
	color: #0000FF;
	background-color: #69A593;
}

.html
{
	background-color: #292929;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 793px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -126px;
	padding-bottom: 1px;
}

#pu3013
{
	width: 0.01px;
	padding-bottom: 50px;
	margin-left: -100px;
}

#u3013
{
	z-index: 141;
	height: 50px;
	top: 0px;
}

#u3013-bw
{
	z-index: 141;
}

#u3018
{
	z-index: 165;
	width: 40px;
	top: 4px;
	left: 109px;
}

#u3015
{
	z-index: 146;
	width: 186px;
	top: 16px;
	left: 155px;
}

#u3016-4
{
	z-index: 147;
	width: 186px;
	margin-right: -10000px;
}

#u3014-4
{
	z-index: 142;
	width: 277px;
	top: 13px;
	left: 50%;
	margin-left: -129px;
}

#u3017-14
{
	z-index: 151;
	width: 277px;
	top: 9px;
	right: 91px;
}

#pu1584
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u1584
{
	z-index: 2;
	height: 300px;
}

#u1584-bw
{
	z-index: 2;
	margin-top: 81px;
	height: 300px;
}

#u1912
{
	z-index: 3;
	height: 70px;
}

#u1912-bw
{
	z-index: 3;
	margin-top: 381px;
	height: 70px;
}

#u2526
{
	z-index: 4;
	width: 962px;
	border-color: #000000;
	background-color: #292929;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 99px;
}

#u2399-15
{
	z-index: 5;
	width: 912px;
	min-height: 205px;
	color: #FFFFFF;
	margin-bottom: -90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 25px;
}

#u2399-2
{
	font-size: 30px;
	text-align: justify;
	padding-bottom: 7px;
	font-family: alex-brush, cursive;
	font-weight: 400;
}

#u2399-7
{
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u3055
{
	z-index: 14;
	width: 147px;
}

#u3055_img
{
	vertical-align: bottom;
}

#u2399-3,#u2399-8,#u2399-9,#u2399-13
{
	text-align: justify;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u2399-4,#u2399-10
{
	font-size: 1px;
	line-height: 0px;
}

#u2417-8
{
	z-index: 23;
	width: 911px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: justify;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u2417-2,#u2417-4,#u2417-6
{
	padding-bottom: 10px;
}

#u1582
{
	z-index: 33;
	padding-bottom: 12px;
}

#menuu1597
{
	z-index: 34;
	width: 547px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 489px;
}

#u1598
{
	width: 107px;
	min-height: 49px;
	margin-right: -10000px;
}

#u1599
{
	width: 107px;
	padding-bottom: 30px;
}

#u1599:hover
{
	margin: 0px;
}

#u1599:active
{
	margin: 0px;
}

#u1601-4
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u1599:hover #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1599:active #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1670
{
	width: 108px;
	min-height: 49px;
	margin-right: -10000px;
	left: 109px;
}

#u1671
{
	width: 108px;
	padding-bottom: 30px;
}

#u1599.MuseMenuActive,#u1671:hover
{
	margin: 0px;
}

#u1671:active
{
	margin: 0px;
}

#u1673-4
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u1599.MuseMenuActive #u1601-4,#u1671:hover #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1671:active #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1709
{
	width: 108px;
	min-height: 49px;
	margin-right: -10000px;
	left: 219px;
}

#u1710
{
	width: 108px;
	padding-bottom: 30px;
}

#u1671.MuseMenuActive,#u1710:hover
{
	margin: 0px;
}

#u1710:active
{
	margin: 0px;
}

#u1711-4
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u1671.MuseMenuActive #u1673-4,#u1710:hover #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1710:active #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1722
{
	width: 108px;
	min-height: 49px;
	margin-right: -10000px;
	left: 329px;
}

#u1723
{
	width: 108px;
	padding-bottom: 30px;
}

#u1710.MuseMenuActive,#u1723:hover
{
	margin: 0px;
}

#u1723:active
{
	margin: 0px;
}

#u1724-4
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u1710.MuseMenuActive #u1711-4,#u1723:hover #u1724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1723:active #u1724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1735
{
	width: 108px;
	min-height: 49px;
	margin-right: -10000px;
	left: 439px;
}

#u1736
{
	width: 108px;
	padding-bottom: 30px;
}

#u1723.MuseMenuActive,#u1736:hover
{
	margin: 0px;
}

#u1736:active
{
	margin: 0px;
}

#u1736.MuseMenuActive
{
	margin: 0px;
}

#u1737-4
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u1723.MuseMenuActive #u1724-4,#u1736:hover #u1737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1736:active #u1737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1736.MuseMenuActive #u1737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1582-bw
{
	z-index: 33;
	height: 67px;
}

#u1743-4
{
	z-index: 65;
	width: 369px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 124px;
}

#pu1919
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 130px;
}

#u1919
{
	z-index: 32;
	height: 202px;
}

#u1919-bw
{
	z-index: 32;
	margin-top: 50px;
	height: 202px;
}

#u1927
{
	z-index: 69;
	padding-bottom: 25px;
}

#u1952-11
{
	z-index: 71;
	width: 174px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 124px;
}

#ppu1954-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 308px;
}

#pu1954-11
{
	width: 0.01px;
}

#u1954-11
{
	z-index: 82;
	width: 174px;
	min-height: 100px;
	margin-right: -10000px;
}

#u1956-11
{
	z-index: 93;
	width: 174px;
	min-height: 100px;
	margin-right: -10000px;
	left: 184px;
}

#u1958-11
{
	z-index: 104;
	width: 174px;
	min-height: 100px;
	margin-right: -10000px;
	left: 369px;
}

#u2181-7
{
	z-index: 134;
	width: 269px;
	margin-left: 137px;
	margin-top: 28px;
}

#u1961-11
{
	z-index: 115;
	width: 174px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 862px;
}

#u1927-bw
{
	z-index: 69;
	margin-top: 32px;
	height: 195px;
}

#u1916
{
	z-index: 70;
	padding-bottom: 8px;
}

#u1582_align_to_page,#u1927_align_to_page,#u1916_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1973-4
{
	z-index: 130;
	width: 648px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 256px;
}

#u1916-bw
{
	z-index: 70;
	margin-top: -1px;
	height: 40px;
}

#u1962
{
	z-index: 126;
	width: 3px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 295px;
}

#u1964
{
	z-index: 127;
	width: 3px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 480px;
}

#u1966
{
	z-index: 128;
	width: 3px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 664px;
}

#u1967
{
	z-index: 129;
	width: 3px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 847px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 126px;
}

